Grupo 6 A 2022 - Feature #1922
Feature # 1877 (New): Parte Il

Informe final
09/08/2022 05:43 AM - Vranika Santiago

Status: New

Priority: Normal
Assignee: Vranika Santiago
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/06/2022
12/14/2022
100%

0.00 hour
0.00 hour

Description
Redaccién del informe final.

History

#1 - 09/15/2022 08:51 AM - Vranika Santiago
- Estimated time deleted (14.00)

#2 - 11/04/2022 05:21 PM - Vranika Santiago

- Due date changed from 11/15/2022 to 11/23/2022
- Start date changed from 11/08/2022 to 11/18/2022

#3 - 11/17/2022 09:44 AM - Vranika Santiago

- Due date changed from 11/23/2022 to 12/14/2022
- Start date changed from 11/18/2022 to 12/07/2022

#4 - 11/22/2022 09:48 AM - Vranika Santiago

- Start date changed from 12/07/2022 to 12/06/2022

#5 - 12/13/2022 09:08 PM - Vranika Santiago
- % Done changed from 0 to 100

04/16/2025
